html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ================== END RESET CSS ================== */

body {
    font-family: Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
}

.wrapper {
  /*Set the size of your ad here*/
  width: 300px;
    height: 600px;
    position: absolute;
    top: 0;
    left: 0;
  border: 1px #000 solid;
    overflow: hidden;
}

/*Defining the scenes*/

#scene1 {
  background-image: url("img/frame-01-background-image.jpg");
  background-repeat: no-repeat;
}

#scene2 {
  background-image: url("img/frame-02-background-image.jpg");
  background-repeat: no-repeat;
  z-index: -20;
  opacity:0;
}

#scene3 {
  /*background-color: #f21c0a;*/
  opacity:0;
}

/*Transparent clickable layer that covers the ad*/

#click-cover {
  opacity: 0;
  cursor: pointer;
  z-index: 9999;
}

/* Text for each scene */

.text .line {
  font-size: 22px;
  color: #FFF;
  line-height: 24px;
}

.text {
  position: absolute;
  opacity: 0;
}

.strong {
  font-weight: bold;
}

/* styling for the first frame of text */

#text1 {
  top: 292px;
  left: 65px;
}

/* styling for the second frame of text */

#text2 {
  top: 136px;
  left: 38px;
}

/* styling for the third frame of text */

#text3 {
  top: 136px;
  left: 38px;
}

/* Styling for the fourth frame of text */

#text4 {
  margin: 30px auto 0px auto;
  font-size: 30px;
  color: #f21c0a;
  line-height: 32px;
  text-align: left;
  top: 20px;
  z-index: 100;
}

/* Styling for individual lines of text */

#text1 #line4 {
  margin-top: 14px;
  font-size: 17px;
  font-style: bold;
  line-height: 16px;
  text-align: right;
}

#text1 #line5 {
  position: absolute;
  top: 106px;
  left: 38px;
  width: 150px;
  font-size: 14px;
  font-style: bold;
  line-height: 16px;
  text-align: left;
}

#text4 #line3 {
  margin-top: 280px;
  margin-left:28px;
  z-index:500;
}


/* styling for speech bubbles */

.speechBubble {
  position: absolute;
  opacity: 0;
}

#bubble1 {
  top: 253px;
  left: 42px;
  opacity: 0;
}

#bubble2 {
  top: 125px;
  left: 17px;
  opacity: 0;
}

/* styling for Start Saving block */

#startsaving {
  position: absolute;
  top: 272px;
  left: 15px;
  width: 270px;
  height: 230px;
  text-align: left;
  font-size: 22px;
  color: #f21c0a;
  line-height: 42px;
  background-color: #FFF;
  z-index: -10;

}

#startsaving .startsavingtext {
  position: absolute;
  top: 175px;
  left: 13px;
}

#startsaving .arrow {
  position: absolute;
  top: 186px;
  left: 150px;
}

/* Styling for E.ON Logo */

#logo1 {
  position: absolute;
    opacity: 0;
  top: 528px;
  left: 134px;
  z-index: 9999;
}

#logo2 {
  position: absolute;
    opacity: 0;
  top: 470px;
  left: 74px;
  z-index: 9999;
}

/* styling for straplines */

#helpingourcustomers {
  background-color: #f21c0a;;
  position: absolute;
  top: 527px;
  left: 19px;
  width: 200px;
  font-size: 14px;
  text-align: left;
  line-height: 15px;
  color: #fff;
  padding-left: 10px;
  padding-top:6px;
  padding-bottom:7px;
  opacity:0;
}
